@charset "utf-8";
/*html{
	color:#000;
	background-color: transparent;
	background-repeat: repeat-x;
	
}*/
html{
	color:#000;
	/*background-image: url(../../images/carte_grise.png);*/
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,
legend,input,textarea,p,blockquote,th,td{margin:0;padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;
font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;
font-weight:inherit;}
/*to enable resizing for IE*/
/*input,textarea,select{*font-size:100%;}*/
input,textarea,select{font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}
/*//////////////////////////////////////////////////////////*/


input[type="submit"]
{
	border: 0;
}

#fond {
	background-position: top;
	width: 100%;
	/* font-family:open sans; */
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#fond_page {
	background-repeat: no-repeat;
	background-position: center top;
}
#global {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


#header_menu {
	height: 40px;
	width: 100%;
	padding-bottom: 15px;
}


#fond_gauche {
	background-color:#0386CA; 
	float: left;
	width: 30%;
	min-height: 100vh;
}

#fond_gauche img {
	margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
	transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
	margin-left: auto;
	margin-right: auto;
	
}

#fond_droit {
	background-color:#F2F2F2; 
	float: right;
	width: 70%;
	min-height: 100vh;
}

#header {
	width: 100%;
	background-color: #006090;
}

#header_menu {
	height: 40px;
	width: 100%;
	padding-bottom: 15px;
}

#header_menu_2 {
	height: 40px;
	width: 100%;
	#padding-bottom: 15px;
	padding-top: 15px;
	background-color: #013C5A;
	color: #FFF;
}

#header_menu_agv {
	height: 40px;
	width: 100%;
	padding-top: 15px;
	background-color: #013C5A;
	color: #FFF;
}

#header_menu_2 span {padding-left:4%; text-align:center; }

#header_menu_2 a {color: #FFF; text-decoration: none; font-weight: bold; font-size:0.9em}

#header_menu_agv span {padding-left:2%; text-align:center; }

#header_menu_agv a {color: #FFF; text-decoration: none; font-weight: bold; font-size:0.8em}


#date {
	font-family:open sans;
	font-size: 10px;
	color: #000;
	float: left;
	margin: 15px;
}


#menu_haut {
	height: 25px;
	width: 500px;
	float: right;
}
#menu_haut ul li {
	float: right;
	height: 30px;
	list-style-type: none;
	font-family: "Myriad Pro";
	color: #FFF;
	font-size: 10px;
	display: block;
	text-align: center;
	padding-right: 10px;
}
#menu_haut ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 15px;
	width: 60px;
	padding-top: 15px;
}
#header_link a {
	color: #000;
	text-decoration: none;
}
#header_bandeau {
	width: 99%;
	padding-left: 1%;
	padding-bottom: 20px;

}
#header_lien {
	width: 70%;
	padding-bottom: 20px;
	padding-right: 10px;
	float:right;
	color: #FFFFFF;
	font-weight: bold;
    position:relative;
}
#header_lien span {padding-left:7%; text-align:center; float: right;}

#header_lien a {color: #FFFFFF; text-decoration: none}

.log {
	background-color: transparent;
	width: 35%;
	/*margin-left: auto;
	margin-right: auto;
	margin-top: 25%;
	margin-bottom: 20%; */
	margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
	transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
	margin-left: auto;
	margin-right: auto;
}

.drap {
	background-color: transparent;
	margin-top: 2vh;
	width: 30%;
	float: right;
	height:30px;  
	font-family:open sans; 
	font-weight:bold
}

.drap a {text-decoration: none; color: #A9A9A9; }
.drap img {width: 13%; height:60%; padding-left:10px}

#date {
	font-family: "Myriad Pro";
	font-size: 10px;
	color: #FFF;
	float: left;
	margin: 15px;
}
#date a {color:#FFFFFF;}

#dec_inc {
	width: 50%;
	padding-bottom: 50px;
	padding-right: 15px;
	margin: 0 auto;
	color: #0386CA;
	font-weight: bold;
    position:relative;
}

#contenu {
	clear: both;
	height: 100%;
	width: 100%;
}
#contenu_gauche {
	height: 400px;
	width: 325px;
	float: left;
	font-family: "Myriad Pro";
	font-size: 13px;
	color: #FFF;
	padding-top: 120px;
	text-align: justify;
	line-height: 17px;
	padding-right: 40px;
	padding-left: 35px;
}
#contenu_droit {
	height: 400px;
	width: 550px;
	float: left;
	padding-top: 20px;
}
#contenu_unique {
	float: left;
	font-family: "Myriad Pro";
	font-size: 13px;
	color: #FFF;
	text-align: justify;
	line-height: 17px;
	padding-right: 40px;
	padding-left: 35px;
}
#envoyer {
	background: transparent ;
	background-image: url(../images/login.jpg);
	height: 30px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#envoyer:hover {
	background-image: url(../images/login_ok.jpg);
	cursor: pointer;
}
#envoyer_EN {
	background: transparent ;
	background-image: url(../images/login_ang.jpg);
	height: 30px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#envoyer_EN:hover {
	background-image: url(../images/login_ang_ok.jpg);
	cursor: pointer;
}
#pass_oublie {
	background: transparent ;
	background-image: url(../images/mot_de_pass.jpg);
	height: 30px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pass_oublie:hover {
	background-image: url(../images/mot_de_pass_ok.jpg);
	cursor: pointer;
}
#pass_oublie_EN {
	background: transparent ;
	background-image: url(../images/mot_de_pass_ang.jpg);
	height: 30px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pass_oublie_EN:hover {
	background-image: url(../images/mot_de_pass_ang_ok.jpg);
	cursor: pointer;
}
#premiere_connexion {
	background: transparent ;
	background-image: url(../images/1ere_connexion.jpg);
	height: 30px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#premiere_connexion:hover {
	background-image: url(../images/1ere_connexion_ok.jpg);
	cursor: pointer;
}
#premiere_connexion_EN {
	background: transparent ;
	background-image: url(../images/1ere_connexion_ang.jpg);
	height: 30px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#premiere_connexion_EN:hover {
	background-image: url(../images/1ere_connexion_ang_ok.jpg);
	cursor: pointer;
}
#inscription {
	background: transparent ;
	background-image: url(../images/inscription.jpg);
	height: 30px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#inscription:hover {
	background-image: url(../images/inscription_ok.jpg);
	cursor: pointer;
}
#inscription_EN {
	background: transparent ;
	background-image: url(../images/inscription_ang.jpg);
	height: 30px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#inscription_EN:hover {
	background-image: url(../images/inscription_ang_ok.jpg);
	cursor: pointer;
}
.gauche {
	float: left;
	width: 250px;
	text-align: right;
	padding-right: 30px;
	font-family: "Myriad Pro";
	font-size: 12px;
	color: #FFF;
	height: 30px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.droite {
	float: left;
	width: 200px;
	height: 30px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


input {
	font-family: "Myriad Pro";
	font-size: 12px;
	color: #333;
	width: 140px;
	/*margin-right: 0px;
	float: right;*/
}
#francais {
	background-image: url(../images/france.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#francais:hover {
	background-image: url(../images/france_ok.png);
}
#anglais {
	background-image: url(../images/britain.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#anglais:hover {
	background-image: url(../images/britain_ok.png);
}
.envoyer_formulaire {
	background-image: url(../images/envoyer.jpg);
	display: block;
	height: 20px;
	width: 100px;
	margin-top: 5px;
}
.envoyer_formulaire:hover {
	background-image: url(../images/envoyer_ok.jpg);
}
.envoyer_formulaire_ang {
	background-image: url(../images/envoyer_ang.jpg);
	display: block;
	height: 20px;
	width: 100px;
	margin-top: 5px;
}
.envoyer_formulaire_ang:hover {
	background-image: url(../images/envoyer_ang_ok.jpg);
}

/*création voyageur */


#create_voyage {
    width: 100%;
	margin-top: 10px;
	margin-bottom: 30%;
    color: #0386CA;
    font-weight: bold;
    clear: both;
}

#create_voyage input[type="text"]
{
	height: 25px;
	width: 30%;
	margin-left:5%;
	font-size: 1.5em;
}
	
.clear {clear: both;}


/*Gestion population */

#gestion_pop {
    width: 100%;
	margin-top: 10px;
	margin-bottom: 30%;
    color: #0386CA;
    font-weight: bold;
    clear: both;
}

#gestion_pop input[type="submit"] {
	#width: 15%;
    height: 25px;
    background-color: #0386CA;
    color: white;
    font-family: open sans;
    font-weight: bold;	
}

#millieu_droit_pop input[type="button"] {
	#width: 25%;
    height: 25px;
    background-color: #0386CA;
    color: white;
    font-family: open sans;
    font-weight: bold;	
}

#millieu_gauche_pop {
	width: 49%;
	height: 650px;
	float: left;
	margin-left: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
	margin-bottom: 200px;
	background-color: #FFF;
	
}

#gestion_pop fieldset {
    border: 1px solid #333;
    margin: 10px;
    padding: 10px;
} 

#gestion_pop select {
    height: 30px;
} 

#millieu_gauche_pop fieldset legend {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
}
#millieu_droit_pop {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	float: right;
	width: 49%;
	margin-right: 5px;
	color: #333;
	background-color: #FFF;
}

#millieu_droit_pop input[type="text"] {
    font-family: "Myriad Pro";
    font-size: 12px;
    color: #333;
    width: 60%;
}

#millieu_droit_pop fieldset legend {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;

}

#option_population {
    display: none;
}

#max_pop {
    display: none;
}

.croix_supprimer {
	background: transparent ;
	background-image: url(../images/suppr.png);
	float: right;
	height: 26px;
	width: 26px;
	margin-right: 10px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.croix_supprimer:hover {
	background-image: url(../images/suppr_ok.png);
	cursor: pointer;
}
.croix_supprimer_arborescence {
	background: transparent ;
	background-image: url(../images/suppr.png);
	/*float: right;*/
	height: 16px;
	width: 16px;
	margin-right: 10px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.croix_supprimer_arborescence:hover {
	background-image: url(../images/suppr_ok.png);
	cursor: pointer;
}


/*Gestion Memo */

#gestion_memo {
    width: 100%;
	margin-top: 10px;
	margin-bottom: 30%;
    color: #0386CA;
    #font-weight: bold;
    clear: both;
}

#gestion_memo fieldset {
    border: 1px solid #CCC;
    margin: 3% 8% 3% 8%;
    padding: 10px;
}

#accord {
    margin: 3% 8% 3% 8%;
}
#accord2 {
    margin: 3% 4% 3% 4%;
}

#ac {
    margin: 3% 8% 3% 8%;
}

#gestion_memo input[type="submit"] {
    height: 25px;
    background-color: #0386CA;
    color: white;
    font-family: open sans;
    font-weight: bold;	
	width: auto;
}

/*Gestion stats */

#gestion_stat {
    width: 100%;
	margin-top: 10px;
	margin-bottom: 30%;
    /* color: #0386CA; */
	color: #333;
    clear: both;
}

#gestion_stat_rep {
    width: 100%;
	margin-top: 10px;
	margin-bottom: 30px;
    color: #333;
    clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.9em;
}

#gestion_stat input[type="submit"] {
	#width: 15%;
    height: 25px;
    background-color: #0386CA;
    color: white;
    font-family: open sans;
    font-weight: bold;	
}

#millieu_droit_stat input[type="button"] {
	#width: 25%;
    height: 25px;
    background-color: #0386CA;
    color: white;
    font-family: open sans;
    font-weight: bold;	
}

#millieu_gauche_stat {
	width: 49%;
	height: 280px;
	float: left;
	margin-left: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	margin-bottom: 200px;
	#background-color: #FFF;
	
}

#gestion_stat fieldset {
    border: 1px solid #333;
    margin: 10px;
    padding: 10px;
} 

#gestion_stat select {
    height: 30px;
} 

#millieu_gauche_stat fieldset legend {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
#millieu_droit_stat {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	float: right;
	width: 49%;
	margin-right: 5px;
	#background-color: #FFF;
}

#millieu_droit_stat input[type="text"] {
    font-family: "Myriad Pro";
    font-size: 12px;
    color: #333;
    width: 60%;
}

#millieu_droit_stat fieldset legend {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

#stat_resultats {
	font-family: "Arial";
	font-size: 12px;
	color: #333;
	padding-left: 1%;
}

#stat_lien a {
	text-decoration: none;
	color: #0386CA;
	margin: 10px 0px 0px 0px;
}
#stat_lien a:hover {
	color: #03C;
}


/*Gestion travelers */


#gestion_travelers {
    width: 100%;
	margin-top: 10px;
	margin-bottom: 30%;
    color: #333;
    clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    /* font-size: 0.9em; */
	font-size: 12px;
}

#gestion_travelers h2 {
    font-size: 18px;
    line-height: 1.2em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding-top: 25px;
    margin-bottom: 20px;
}

#gestion_travelers input[type="submit"] {
    height: 25px;
    background-color: #0386CA;
    color: white;
    font-family: open sans;
    font-weight: bold;	
}

#gestion_travelers input[type="text"] {
    height: 25px;
    width: 35%;
    margin-left: 5%;
    font-size: 1.1em;
}

#gestion_travelers a{
    text-decoration: none;
}

#bouton_20 {
    padding: 2px 15px 4px 15px;
    background-color: #0386CA;
    color: #FFFFFF;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    border-radius: 6px;
    border-radius: 6px;
}

#bouton_20_droite {
    float: right;
    padding: 2px 15px 4px 15px;
    background-color: #0386CA;
    color: #FFFFFF;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    border-radius: 6px;
    border-radius: 6px;
}

/*Gestion déplacement */

#bienvenue {
    font-family: "Arial";
    font-size: 20px;
    color: #333;;
}

#bienvenue_bis {
    font-family: "Arial";
    font-size: 1.4em;
    color: #333;;
}

#gestion_travelers fieldset {
    border: 1px solid #0386CA;
    margin: 10px 10px 10px 0;
    padding: 10px;
} 

#gestion_travelers fieldset legend {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

#soustitreagv {
    font-size: 18px;
}

#ac input[type="submit"] {
    height: 15px;
    background-color: #FFF;
    color: white;
    width: 15px;
}


/* Gestion crise  */

#gestion_crise {
    width: 100%;
	margin-top: 3%;
	margin-bottom: 30%;
    color: #333;
    clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1em;
}

#menu_gestion_crise {
    height: 41px;
    background: url(../images/main-bg.png) repeat-x;
    float: left;
    width: 97%;
	color: white;
	font-weight: bold;
	border-radius: 20px 20px 0 0;
	padding: 10px 0 0 30px;
}

/*Gestion AGV */

#gestion_agv {
    width: 100%;
	margin-top: 10px;
	margin-bottom: 30%;
    color: #0386CA;
    font-weight: bold;
    clear: both;
}

.voir_entity {
    background-color: transparent;
    background-image: url(../images/loupe16.png);
    /* float: right; */
    height: 10px;
    width: 10px;
    margin-right: 5px;
    text-decoration: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

